:root{
    --theme-bg:#2c3729;
    --theme-color:#fefe00;
}
@font-face {
  font-family: Futura;
  font-weight: 400;
  font-style: normal;
  src: url('../fonts/Futura Book font.ttf'); 
}
@font-face {
  font-family: brush;
  font-weight: 400;
  font-style: normal;
  src: url('../fonts/brush script mt kursiv.ttf'); 
}


body{
	font-family: Futura;
	font-size: 16px;
	color: #000;
}
a{
    text-decoration: none;
}
h1{
    font-family: brush;
}
header{
	/* margin-bottom: calc(-1 * 159px); */
	text-align: center;
}
header .navbar{
    background-color: var(--theme-bg);
}
.dropdown:hover .dropdown-menu {
    display: block ;
}
.top-header,.about, .page-header{
    background-color: var(--theme-bg);
    color: var(--theme-color) !important;
}
.about p {
    font-size: 1.3rem;
}
.about a{
    color: var(--theme-bg);
    background-color: var(--theme-color);
}
.about-leather p{
    font-size: inherit;
}
.page-header{
    color: var(--theme-color);
}
.logo img {
    border-radius: 15px;
}
.navbar-nav>.nav-item {
    margin: 0 20px;
}
.navbar-dark .navbar-nav .nav-link {
    color: #ffffff;
    border-bottom: 2px solid transparent;
}


.navbar-dark .navbar-nav .nav-link:focus, 
.navbar-dark .navbar-nav .nav-link:hover {
    border-bottom: 2px solid;
    color: var(--theme-color);
}
.category-box {
    position: relative;
    overflow: hidden;
}
.catbtn-box {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 60px;
    width: 100%;
    background-color: var(--theme-bg);
    color: var(--theme-color);
}
.catbtn-box a {
    color: var(--theme-color);
}
.category-box:hover img {
    transition: all 3s ease;
    transform: scale(1.2);
}
.category-box a {
    letter-spacing: 2px;
}
.pro-catbtn-box{
    position: absolute;
    padding: 1%;
    top: 0;
    background-color: var(--theme-bg);
}
.pro-catbtn-box a{
    background-color: var(--theme-bg);
    color: var(--theme-color);
    border: none;
}
/* Model CSS */
.modal-body table{ 
    text-transform: uppercase;
}
.heading{
    color: var(--theme-color);
    background-color: var(--theme-bg);
    padding-left: 3%;
}
.modal-header img{
   height: 90px;
}
/* Modal Slider css */
.modal-body{
    background-color: var(--theme-bg);
}
.modal-body h5 {
    color: var(--theme-color);
}
.modal-body .table tbody tr{
    color: var(--theme-color);
}
.slider .mySlides{
    width:100%;
    border-radius: 5px;
}
.slider .demo {
    width: 57px;
    cursor: pointer;
}

footer{
    background-color: var(--theme-bg);
    padding-top: 2%;
    color: #ffffff;
}
footer h5{
    color: var(--theme-color);
}
footer ul li .nav-link {
    color: rgb(255, 255, 255) !important;
    padding: 10px 0;
}
footer a{
	text-decoration: none;
	color: rgb(255, 255, 255);
}
footer a:hover,
footer ul li .nav-link:hover {
    color: var(--theme-color) !important;
}
.social a {
    margin-right: 10px;
    font-size: 24px;
}
.bottom-footer{
    background-color: var(--theme-bg);
    color: #ffffff;
}
.bottom-footer a{
    color: #ffffff !important;
    text-decoration: none;
}
.bottom-footer a:hover{
    color: var(--theme-color) !important;
}

